{% extends 'hip07-d05.jinja2' %}

{% set power_on_command = 'ipmitool -C3 -I lanplus -H 172.27.64.54 -U root -P Huawei12#$ chassis power on' %}
{% set power_off_command = 'ipmitool -C3 -I lanplus -H 172.27.64.54 -U root -P Huawei12#$ chassis power off' %}
{% set hard_reset_command = [
 'ipmitool -C3 -I lanplus -H 172.27.64.54 -U root -P Huawei12#$ chassis power off',
 'sleep 5',
 'ipmitool -C3 -I lanplus -H 172.27.64.54 -U root -P Huawei12#$ chassis power on']
%}
{% set connection_command = 'ipmitool -C3 -I lanplus -H 172.27.64.54 -I lanplus -U root -P Huawei12#$ sol activate' %}


